body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

header {
    background-color: rgba(0, 162, 255, 0.5);
    color: #555;
    text-align: right;
    padding: 0.5em;
}

.hidden {
    opacity: 0;
    display: none;
}

table {
    width: 100%;
}

thead th {
    background-color: navy;
    color: white;
    text-align: left;
}

.jumbo {
    margin: 3em;
    text-align: center;
    font-size: 200%;
    font-weight: 600;
    color: #555;
}
